.btn.btn-lg[disabled],
.btn.btn-lg.disabled { background-color: #aeaeae !important; border: 1px solid #646464 !important; color: black !important; }

.additional-description {
    position: absolute;
    bottom: -15px;
    font-size: 11px;
}

.contactForm .modal-body {
    height: 78vh; }

.actions-buttons{
    display: flex;
}

@media (max-width: 1440px) {
    .contactForm.modal-body {
        height: 78vh; } }

@media (min-width: 1441px) {
    .contactForm.modal-body {
        height: 82vh; } }

.input-border-black, .form-control, .multiselect {
    border-color: #797676 !important;
}

#error-button {
    position: relative !important;
    margin-top: -24px !important;
}

#warning-button {
    position: relative !important;
    margin-top: -24px !important;
}
